* { word-break: keep-all; }

hr { height: 0px; border: 0; border-top: 1px #bbb solid; margin: 15px 0; }

sub, sup { font-size: 70%; font-weight: bold; }
sup { vertical-align: super; color: #777; }
sub { vertical-align: sub; }

#sbox #sboxmenu #tabs li div { border: 0px crimson solid; font-size: 14px; color: #333; font-family: DinMedium; letter-spacing: -0.04em; cursor: pointer; display:inline-block; vertical-align: bottom; margin-right: 5px; }
#sbox #sboxmenu #tabs li div * { cursor: pointer; margin: 0; padding: 0; }
#sbox #sboxmenu #tabs li div label { line-height: 20px; }

/*#sbox #sboxmenu #tabs li div input { border: 1px crimson solid; width: 20px; height: 20px; }*/
input[type="radio"] { -webkit-appearance: radio; }


/* header */
header #logo { width: 630px; height: 50px; border: 0px crimson solid; }
header #logo p { width: 320px; margin: 8px 0 0 0; overflow: hidden; border: 0px skyblue solid; height: 41px; padding: 1px 0 0 0; }
header #logo p strong { font-weight: normal; display: block; clear: both; }

header .headDesc { width: 330px; height: 50px; border: 0px crimson solid; padding: 7px 0 0 0; }
header .headDesc .headContact { float: right; width: 330px; height: 41px; border: 0px green solid; }
header .headDesc p { overflow: hidden; border: 0px skyblue solid; width: auto; float: none; margin: 0; padding: 0 10px 0 0; height: 41px; }

header .headDesc a.btn { display: table; width: auto; vertical-align: middle; overflow: hidden; padding: 9px 8px; max-width: 135px; height: 46px; }
header .headDesc a.btn div { float: none; display: table-cell; text-align: center; vertical-align: middle; overflow: hidden; border: 0px skyblue solid; min-width: 60px; }
header .headDesc a.btn div span { display: block; vertical-align: middle; white-space: normal; margin: 0; padding: 0; line-height:13px; border: 0px crimson solid; max-height: 26px; }
header .headDesc a.btn div span b { font-weight: normal; display: block; clear: both; }


/* forms */
textarea { overflow: auto; }
.form-container #cform textarea, .form-container #cformpopup textarea, form-container #lpform textarea { width: 980px; height: 150px; resize: none; }
.form-container #cform textarea { margin: 0; overflow: auto; overflow: auto; font-family: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; font-size-adjust: inherit; font-stretch: inherit; -moz-font-feature-settings: inherit; -moz-font-language-override: inherit; font-size: 140%; }
.form-container #lpform textarea { margin: 0 0 0 20px; overflow: auto; font-family: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; font-size-adjust: inherit; font-stretch: inherit; -moz-font-feature-settings: inherit; -moz-font-language-override: inherit; font-size: 140%; }
.form-container #cformpopup textarea { margin: 0 0 0 20px; overflow: auto; font-family: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; font-size-adjust: inherit; font-stretch: inherit; -moz-font-feature-settings: inherit; -moz-font-language-override: inherit; font-size: 140%; }

.form-container #cform .tiny-control#summary, .form-container #cformlp .tiny-control#summary, .form-container #cformpopup .tiny-control#summary { width: 980px; }
.form-container #cform .tiny-control#summary > label + input, .form-container #cform .tiny-control#summary > label + input, form-container #cformpopup .tiny-control#summary > label + input { width: 740px; }
/*.select2-drop { border-color: red; }*/


/* desktop product activation */
legend { margin: 10px 0; font-size: 24px; line-height: 30px; font-family: DinLight; color: #000; }
.msg_error { margin: 20px 0; font-family: DinBold; color: crimson; font-size: 16px; }


body #container .intro.gray h1 { width: 700px; margin-right: 12px; }
body #container .intro { padding-bottom: 20px; }


/* v6 desktop registration form */
.form-container #cform .control-group > label.fax { margin: 0; width: 90px; float: left; clear: none; text-align: left; border: 0px crimson solid; }
.form-container #cform .control-group > label + input[type=radio] { width: auto; float: left; clear: none; margin: 10px 5px 0 5px; }
.form-container #cform .col-left .control-group .send { line-height: 14px; width: 250px; }

.screenshot a { font-size: 12px; }

article p em { font-style: italic; }

body #container .intro.gray h1 span.prod-title { display: block; float: left; border: 0px crimson solid; width: 650px; }


/* product pages tabs zone, if needed */
.wrapper_grid.large { border: 0px skyblue dashed; }
.wrapper_grid.large ul { width: 1160px; position: absolute; display: online-block; border: 0px crimson dashed; }
.onglets_filter .filter_menu .wrapper_grid.large ul li a { font-size: 18px; }


/* footer seo LP links */
span#lp { display: none; position: absolute; z-index: 1000; float: none; width: 600px; padding: 10px; margin: -100px 0 0 100px; list-style: none outside none; background-color: rgb(255, 255, 255); border: 1px solid rgba(0, 0, 0, 0.2); background-clip: padding-box; border-radius: 6px; }
span#copy:hover span#lp { display: block; }


/* resellers */
body #container #wrapper #content article .list-items-article.reseller .press-year-wrap { padding-top: 20px; }
body #container #wrapper #content article .list-items-article.reseller .press-year-wrap h2 { margin-bottom: 15px; }
body #container #wrapper #content article .reseller-box > p { width: 480px; float: left; }
body #container #wrapper #content article .reseller-box a[href*="http"] { float: right; }
/* distributors */
body #container #wrapper #content article .list-items.distributors h2 { margin-bottom: 15px; }


/* right menu links with download form */
aside div ul li span { color: rgb(115, 115, 115); font-size: 14px; display: block; width: 100%; padding: 10px 10px 14px 0px; line-height: 16px; }

#MobileLanguageMenu.dropDownMobile.dropdown { left: 200px; }
.dropDownMobile .dropdown-toggle span:first-child { margin-right: 7px; }
.home header .dropDownMobile .dropdown-menu { right: -3px; }



/* slinks menu - NO LANG ICONS */
div #SystranMainDiv { position: relative; padding: 5px 5px 35px 5px; }
div #SystranMainDiv table { margin: 0 10px 0 5px; }
div #SystranMainDiv table tr td { border: 1px transparent solid; text-align: center; vertical-align: middle; padding: 2px 0; }

div #SystranMainDiv table tr td a { color: #009cd3; font-family: DinBold; font-size: 15px; line-height: 20px; padding: 3px 15px; white-space: nowrap; }
div #SystranMainDiv table tr td a:hover { color: #009cd3; text-decoration: none; }
div #SystranMainDiv div table tr td a { color: #000;  font-family: DinBold; font-size: 15px; line-height: 20px; padding: 3px 25px 3px 15px; white-space: nowrap; }

/*div #SystranMainDiv table tr td:nth-of-type(1) { padding: 0 0 0 10px; }
div #SystranMainDiv table tr td:nth-of-type(1) img { margin: 3px 0 0 0; }*/

/*div #SystranMainDiv { position: relative; padding-bottom: 45px; background: url('http://s3.amazonaws.com/systran-links/images/poweredbysystranlinks.png') 77% 97% no-repeat; }*/

div #SystranMainDiv table tr td:nth-of-type(2) { position: absolute; top: auto; bottom: -2px; right: 10px; display: block; width: 83px; height: 25px; padding: 0; border: 0px crimson solid; }
div #SystranMainDiv table tr td:nth-of-type(2) a { display: block; width: 83px; height: 25px; padding: 0; border: 0px skyblue solid; }

/*div #SystranMainDiv table tr td.icon-lang { padding: 0 0 0 10px; }
div #SystranMainDiv table tr td.icon-lang img { margin: 3px 0 0 0; }

div #SystranMainDiv table tr td.name-lang a { color: #000;  font-family: DinBold; font-size: 15px; line-height: 20px; padding: 3px 25px 3px 15px; white-space: nowrap; }
div #SystranMainDiv table tr td.name-lang a:hover { color: #009cd3; text-decoration: none; }
div #SystranMainDiv table tr td.name-lang.activ a { color: #009cd3; font-family: DinBold; font-size: 15px; line-height: 20px; padding: 3px 15px; white-space: nowrap; }

div #SystranMainDiv table tr td.powered-img { position: absolute; top: auto; bottom: -2px; right: 10px; display: block; width: 83px; height: 25px; padding: 0; border: 0px crimson solid; }
div #SystranMainDiv table tr td.powered-img a { display: block; width: 83px; height: 25px; padding: 0; border: 0px skyblue solid; }*/



div.Number { color: crimson; font-size: 16px; }

.home #sbox .sbox_btn { width: 320px; left: 0; text-align: center; }
.home #sbox .sbox_btn a { margin: 0 auto; }


/* south-korean flag SYSTRAN International */
header .navLinks ul li a#icon-systran-korea i { margin-top: -4px; display: inline-block; width: 28px; height: 22px; border: 0; background:url('../img/common/ico-south-korea-flag.png') no-repeat; }
header .navLinks ul li a#icon-systran-korea span { margin-top: -15px; }

/* /wp-content/themes/systran/img/common/ico-south-korea-flag.png */


.social-sprite,.social-facebook,.social-linkdin,.social-twitter,.social-google{background:url('../img/common/social.png') no-repeat}
.social-google{background-position:0 -350px;height:30px;width:30px}
.social-google:hover,.social-google.google_hover,.social-google.google-hover{background-position:0 -300px}
.social-facebook{background-position:0 -250px;height:30px;width:30px}
.social-facebook:hover,.social-facebook.facebook_hover,.social-facebook.facebook-hover{background-position:0 -200px}
.social-linkdin{background-position:0 -150px;height:30px;width:30px}
.social-linkdin:hover,.social-linkdin.linkdin_hover,.social-linkdin.linkdin-hover{background-position:0 -100px}
.social-twitter{background-position:0 -50px;height:30px;width:30px}
.social-twitter:hover,.social-twitter.twitter_hover,.social-twitter.twitter-hover{background-position:0 0}[class^="icons-"],[class^="social-"]{display:inline-block;vertical-align:middle}


/* business lp form */
form#lpform div.control-group>label { width: 90px; margin-right: 10px; float:left; display: inline-block; vertical-align: middle; height: 32px; line-height: 32px; font-size: 14px; color: #737373; text-align: right; }
form#lpform div.control-group>label.required { color: red; }
form#lpform #send-form-lp { float: right; }

#send-form, #send-form-lp, #send-form-popup { margin: 20px; }

.inactiveSend { cursor: default; background: skyblue; border: 1px solid skyblue; color: #ffffff; }
.inactiveSend:hover { background: skyblue; color: #ffffff; }

.activeSend { cursor: pointer; background: #009cd3; color: #ffffff; }
.activeSend:hover { background: #ffffff; color: #009cd3; }

form#lpform fieldset#kc { margin: 30px 0 0 0; border: 0 skyblue solid; }
form#lpform fieldset#kc div.captcha-box { float: right; margin: 0 20px 0 0; }
form#lpform fieldset#kc p { float: right; margin: 0 20px 0 0; text-align: right; }
form#lpform fieldset#kc p input { margin: 10px 0 10px 0; }



#content .wrapper_grid article section .wrapper_grid { width: auto; margin: 20px 0; border: 0 crimson solid; }
#wrapper #content .wrapper_grid article section .wrapper_grid div#links_zone p { margin: 10px 0; }

ul.discover-list.aside { margin: 20px 0; }
ul.discover-list.aside li p { text-align: center; }
ul.discover-list.aside li p a { width: 300px; white-space: normal; line-height: 15px; }


/* events */
#container #wrapper #content article p.events { margin-bottom: 30px; }


/* business LP */
body #container #wrapper #content article ul.discover-list li:before { content: ""; }
body #container #wrapper #content article ul.discover-list li { text-align: center; }


.fancybox-inner .form-container form .control-group>label, .fancybox-inner .form-container #cformpopup .control-group>label { width: 130px; text-align: right; }


/* investors/financial-report */
.financial-report #container #wrapper.case_studies .intro { min-height: 150px; margin-bottom: 0; }



/* tables (language pairs...) */
table.lp, table.lp tr, table.lp tr td { vertical-align: top; border: 0px skyblue solid; margin: 0; padding: 0;}
table.lp tr td { padding: 15px 0; }

table.internTdCol { width: 100%; padding-top: 10px;}
table.internTdCol, table.internTdCol tr, table.internTdCol tr td { margin: 0; padding: 3px 0; border: 0; vertical-align: top; color: #333; font-size: 0.97em; }
/*table.internTdCol tr td:nth-child(1), table.internTdCol tr td:nth-child(3) { width: 100px; border: 0px crimson solid; }*/
/* l'enfant td numero 3 */
table.internTdCol tr td:nth-child(3) { text-align: left; }

table.internTdCol tr td div { width: 80%; font-family: DinBold; font-size: 15px; background: #009cd3; margin: 15px auto 10px auto; padding: 16px 10px 18px 10px; vertical-align: middle; text-align: center; color: #fff; }

table.comp tr th { padding: 10px; }
table.comp tr.title th { white-space: nowrap; padding: 10px; text-transform: uppercase; }
table.comp tr.section td { white-space: nowrap; padding: 8px 10px; text-transform: uppercase; font-weight: bold; color: #444; }

table.comp tr td { padding: 7px; font-size: 1.3em; color: #222; }
#container #wrapper #content article table.comp tr td.chk { text-align: center; font-weight: bold; color: #555; }

table.comp tr td em { font-style: italic; font-size: 1em; color: #666; }

small.notes { font-size: 0.9em; font-style: italic; color: #555; }